
Django FortuneCookie - Bug #1726

Add South Support to SortedM2M App

2011-11-28 17:18 - Chris Church

Status: Resolved Start date: 2011-11-25

Priority: Normal Due date:  

Assignee: Chris Church % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2011-11-28 17:25 - Chris Church

- % Done changed from 0 to 90

#2 - 2012-12-07 04:20 - Chris Church

- Status changed from Assigned to Resolved

- % Done changed from 90 to 100
